classification
Title: 2.6 svn and hg branches are out of sync
Type: Stage:
Components: Versions: Python 2.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: barry Nosy List: barry, eric.araujo
Priority: release blocker Keywords:

Created on 2011-05-06 23:20 by barry, last changed 2011-05-20 23:50 by barry. This issue is now closed.

Messages (3)
msg135383 - (view) Author: Barry A. Warsaw (barry) * (Python committer) Date: 2011-05-06 23:20
Martin points out that the svn and hg branches for 2.6 are out of sync.  I made the 2.6.7rc1 release from svn, without sync'ing them up.  I have no time to do the sync right now, so for 2.6.7 final (or 2.6.7rc2?) the branches must be synchronized.

Possibly related: decide whether to actually do the final release from hg or svn.
msg135927 - (view) Author: √Čric Araujo (eric.araujo) * (Python committer) Date: 2011-05-13 17:05
I guess release for stable branches (especially venerable branches in security mode) should be made from Subversion.  Who know what code could break without a meaningful sys.subversion?
msg136411 - (view) Author: Barry A. Warsaw (barry) * (Python committer) Date: 2011-05-20 23:50
Although hg2.6 is not yet pushed, svn2.6 has been sync'd so this is ready to go for 2.6.7rc2.
History
Date User Action Args
2011-05-20 23:50:34barrysetstatus: open -> closed
resolution: fixed
messages: + msg136411
2011-05-13 17:05:55eric.araujosetnosy: + eric.araujo
messages: + msg135927
2011-05-06 23:20:11barrycreate